Minecraft
Additional Lights
Baubley Heart Canisters
Caged Mobs
Comforts
Curios API
Disenchanting
Hallzmine's City Blocks
Hats
Immersive Portals
Iron Chests
JRFTL
Macaw's Bridges
Macaw's Roofs
Mining Helmet
MoreVanillaArmor
MoreVanillaLib
MoreVanillaTools
MrCrayfish's Furniture Mod
New Xp Ore
Oh The Biomes You'll Go
Reusable Rockets
Simply Hammers
Storage Drawers
Structure Gel API
Supplementaries
The Twilight Forest
Timber Framing
Traveler's Backpack
Vein Mining
Waystones
Iron Shulker Boxes
BuildingBlockdeux
YUNG's Better Portals
Powah
Bigger Reactors
Phosphophyllite
Applied Energistics 2
The One Probe
Angel Ring
CoFH Core
Crafting Station
Easy Netherite Mod
Elevator Mod
Iron Furnaces
Macaw's Doors
Secret Rooms 6
Thermal Series
Worlds with ores
